Bug 1572657 - Review Request: nodejs-loophole - A hack to enable use of libraries that depend on a basic form of eval in Atom
Summary: Review Request: nodejs-loophole - A hack to enable use of libraries that depe...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: nodejs-reviews mozgw 1572803
TreeView+ depends on / blocked
 
Reported: 2018-04-27 14:17 UTC by Jared Smith
Modified: 2018-05-10 09:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-01 12:26:31 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2018-04-27 14:17:12 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-loophole/nodejs-loophole.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-loophole/nodejs-loophole-1.1.0-1.fc29.src.rpm
Description: A hack to enable use of libraries that depend on a basic form of eval in Atom
Fedora Account System Username: jsmith

Comment 1 Robert-André Mauchin 🐧 2018-04-27 14:57:48 UTC
 - Latest version packaged
 - License ok
 - Builds in Mock
 - No rpmlint errors
 - Conforms to the Packaging Guidelines

Package approved.

Comment 2 Jared Smith 2018-04-30 21:24:25 UTC
Repo requested at https://pagure.io/releng/fedora-scm-requests/issue/6380.

Comment 3 Gwyn Ciesla 2018-04-30 21:35:41 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-loophole

Comment 4 Jared Smith 2018-05-01 12:26:31 UTC
Packaged in Rawhide, closing this issue


Note You need to log in before you can comment on or make changes to this bug.